.pure-u-1,
.pure-u-1-1,
.pure-u-1-2,
.pure-u-1-5,
.pure-u-2-5,
.pure-u-3-5,
.pure-u-4-5,
.pure-u-1-7,
.pure-u-2-7,
.pure-u-3-7,
.pure-u-4-7,
.pure-u-5-7,
.pure-u-6-7,
.pure-u-7-7,
.pure-u-1-10,
.pure-u-3-10,
.pure-u-7-10,
.pure-u-9-10,
.pure-u-1-25,
.pure-u-2-25,
.pure-u-3-25,
.pure-u-4-25,
.pure-u-6-25,
.pure-u-7-25,
.pure-u-8-25,
.pure-u-9-25,
.pure-u-11-25,
.pure-u-12-25,
.pure-u-13-25,
.pure-u-14-25,
.pure-u-16-25,
.pure-u-17-25,
.pure-u-18-25,
.pure-u-19-25,
.pure-u-21-25,
.pure-u-22-25,
.pure-u-23-25,
.pure-u-24-25,
.pure-u-1-50,
.pure-u-2-50,
.pure-u-3-50,
.pure-u-4-50,
.pure-u-5-50,
.pure-u-6-50,
.pure-u-7-50,
.pure-u-8-50,
.pure-u-9-50,
.pure-u-10-50,
.pure-u-11-50,
.pure-u-12-50,
.pure-u-13-50,
.pure-u-14-50,
.pure-u-15-50,
.pure-u-16-50,
.pure-u-17-50,
.pure-u-18-50,
.pure-u-19-50,
.pure-u-20-50,
.pure-u-21-50,
.pure-u-22-50,
.pure-u-23-50,
.pure-u-24-50,
.pure-u-25-50,
.pure-u-26-50,
.pure-u-27-50,
.pure-u-28-50,
.pure-u-29-50,
.pure-u-30-50,
.pure-u-31-50,
.pure-u-32-50,
.pure-u-33-50,
.pure-u-34-50,
.pure-u-35-50,
.pure-u-36-50,
.pure-u-37-50,
.pure-u-38-50,
.pure-u-39-50,
.pure-u-40-50,
.pure-u-41-50,
.pure-u-42-50,
.pure-u-43-50,
.pure-u-44-50,
.pure-u-45-50,
.pure-u-46-50,
.pure-u-47-50,
.pure-u-48-50,
.pure-u-49-50,
.pure-u-50-50 {
    display: inline-block;
    *display: inline;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}

.pure-u-1-7 {
    width: 14.2857%;
    *width: 14%;
}
.pure-u-2-7 {
    width: 28.5714%;
    *width: 28%;

}
.pure-u-3-7 {
    width: 42.8571%;
    *width: 43%;
}
.pure-u-4-7 {
    width: 57.1428%;
    *width: 57%;
}
.pure-u-5-7 {
    width: 71.4285%;
    *width: 71%;
}
.pure-u-6-7 {
    width: 85.7142%;
    *width: 86%;
}
.pure-u-7-7 {
    width: 100%;
    *width: 100%;
}



.pure-u-1-50 {
    width: 2%;
    *width: 1.9690%;
}

.pure-u-1-25,
.pure-u-2-50 {
    width: 4%;
    *width: 3.9690%;
}

.pure-u-3-50 {
    width: 6%;
    *width: 5.9690%;
}

.pure-u-2-25,
.pure-u-4-50 {
    width: 8%;
    *width: 7.9690%;
}

.pure-u-1-10,
.pure-u-5-50 {
    width: 10%;
    *width: 9.9690%;
}

.pure-u-3-25,
.pure-u-6-50 {
    width: 12%;
    *width: 11.9690%;
}

.pure-u-7-50 {
    width: 14.0000%;
    *width: 13.9690%;
}

.pure-u-4-25,
.pure-u-8-50 {
    width: 16%;
    *width: 15.9690%;
}

.pure-u-9-50 {
    width: 18%;
    *width: 17.9690%;
}

.pure-u-1-5,
.pure-u-10-50 {
    width: 20%;
    *width: 19.9690%;
}

.pure-u-11-50 {
    width: 22%;
    *width: 21.9690%;
}

.pure-u-6-25,
.pure-u-12-50 {
    width: 24%;
    *width: 23.9690%;
}

.pure-u-13-50 {
    width: 26%;
    *width: 25.9690%;
}

.pure-u-7-25,
.pure-u-14-50 {
    width: 28.0000%;
    *width: 27.9690%;
}

.pure-u-2-10 {
    width: 20%;
    *width: 19.938%;
}

.pure-u-3-10,
.pure-u-15-50 {
    width: 30%;
    *width: 29.9690%;
}

.pure-u-4-10 {
    width: 40%;
    *width: 39.876%;
}


.pure-u-6-10 {
    width: 60%;
    *width: 59.814%;
}



.pure-u-8-25,
.pure-u-16-50 {
    width: 32%;
    *width: 31.9690%;
}

.pure-u-17-50 {
    width: 34%;
    *width: 33.9690%;
}

.pure-u-9-25,
.pure-u-18-50 {
    width: 36%;
    *width: 35.9690%;
}

.pure-u-19-50 {
    width: 38%;
    *width: 37.9690%;
}

.pure-u-2-5,
.pure-u-20-50 {
    width: 40%;
    *width: 39.9690%;
}

.pure-u-21-50 {
    width: 42%;
    *width: 41.9690%;
}

.pure-u-11-25,
.pure-u-22-50 {
    width: 44%;
    *width: 43.9690%;
}

.pure-u-23-50 {
    width: 46%;
    *width: 45.9690%;
}

.pure-u-12-25,
.pure-u-24-50 {
    width: 48%;
    *width: 47.9690%;
}

.pure-u-1-2,
.pure-u-25-50 {
    width: 50%;
    *width: 49.9690%;
}

.pure-u-13-25,
.pure-u-26-50 {
    width: 52%;
    *width: 51.9690%;
}

.pure-u-27-50 {
    width: 54%;
    *width: 53.9690%;
}

.pure-u-14-25,
.pure-u-28-50 {
    width: 56.0000%;
    *width: 55.9690%;
}

.pure-u-29-50 {
    width: 58.0000%;
    *width: 57.9690%;
}

.pure-u-3-5,
.pure-u-30-50 {
    width: 60%;
    *width: 59.9690%;
}

.pure-u-31-50 {
    width: 62%;
    *width: 61.9690%;
}

.pure-u-16-25,
.pure-u-32-50 {
    width: 64%;
    *width: 63.9690%;
}

.pure-u-33-50 {
    width: 66%;
    *width: 65.9690%;
}

.pure-u-17-25,
.pure-u-34-50 {
    width: 68%;
    *width: 67.9690%;
}

.pure-u-7-10,
.pure-u-35-50 {
    width: 70%;
    *width: 69.9690%;
}

.pure-u-18-25,
.pure-u-36-50 {
    width: 72%;
    *width: 71.9690%;
}

.pure-u-37-50 {
    width: 74%;
    *width: 73.9690%;
}

.pure-u-19-25,
.pure-u-38-50 {
    width: 76%;
    *width: 75.9690%;
}

.pure-u-39-50 {
    width: 78%;
    *width: 77.9690%;
}

.pure-u-4-5,
.pure-u-40-50 {
    width: 80%;
    *width: 79.9690%;
}

.pure-u-41-50 {
    width: 82%;
    *width: 81.9690%;
}

.pure-u-21-25,
.pure-u-42-50 {
    width: 84%;
    *width: 83.9690%;
}

.pure-u-43-50 {
    width: 86%;
    *width: 85.9690%;
}

.pure-u-22-25,
.pure-u-44-50 {
    width: 88%;
    *width: 87.9690%;
}

.pure-u-9-10,
.pure-u-45-50 {
    width: 90%;
    *width: 89.9690%;
}

.pure-u-23-25,
.pure-u-46-50 {
    width: 92%;
    *width: 91.9690%;
}

.pure-u-47-50 {
    width: 94%;
    *width: 93.9690%;
}

.pure-u-24-25,
.pure-u-48-50 {
    width: 96%;
    *width: 95.9690%;
}

.pure-u-49-50 {
    width: 98%;
    *width: 97.9690%;
}

.pure-u-1,
.pure-u-1-1,
.pure-u-50-50 {
    width: 100%;
}


.pure-u-1-5 {
    width: 19.93%;
    *width: 19.93%;
}
.pure-u-2-5 {
    width: 40%;
    *width: 40%;

}
.pure-u-3-5 {
    width: 60%;
    *width: 60%;
}
.pure-u-4-5 {
    width: 80%;
    *width: 80%;
}
.pure-u-5-5 {
    width: 100%;
    *width: 100%;
}



@media screen and (min-width: 35.5em) {
    .pure-u-sm-1,
    .pure-u-sm-1-1,
    .pure-u-sm-1-2,
    .pure-u-sm-1-5,
    .pure-u-sm-2-5,
    .pure-u-sm-3-5,
    .pure-u-sm-4-5,
    .pure-u-sm-1-10,
    .pure-u-sm-3-10,
    .pure-u-sm-7-10,
    .pure-u-sm-9-10,
    .pure-u-sm-1-25,
    .pure-u-sm-2-25,
    .pure-u-sm-3-25,
    .pure-u-sm-4-25,
    .pure-u-sm-6-25,
    .pure-u-sm-7-25,
    .pure-u-sm-8-25,
    .pure-u-sm-9-25,
    .pure-u-sm-11-25,
    .pure-u-sm-12-25,
    .pure-u-sm-13-25,
    .pure-u-sm-14-25,
    .pure-u-sm-16-25,
    .pure-u-sm-17-25,
    .pure-u-sm-18-25,
    .pure-u-sm-19-25,
    .pure-u-sm-21-25,
    .pure-u-sm-22-25,
    .pure-u-sm-23-25,
    .pure-u-sm-24-25,
    .pure-u-sm-1-50,
    .pure-u-sm-2-50,
    .pure-u-sm-3-50,
    .pure-u-sm-4-50,
    .pure-u-sm-5-50,
    .pure-u-sm-6-50,
    .pure-u-sm-7-50,
    .pure-u-sm-8-50,
    .pure-u-sm-9-50,
    .pure-u-sm-10-50,
    .pure-u-sm-11-50,
    .pure-u-sm-12-50,
    .pure-u-sm-13-50,
    .pure-u-sm-14-50,
    .pure-u-sm-15-50,
    .pure-u-sm-16-50,
    .pure-u-sm-17-50,
    .pure-u-sm-18-50,
    .pure-u-sm-19-50,
    .pure-u-sm-20-50,
    .pure-u-sm-21-50,
    .pure-u-sm-22-50,
    .pure-u-sm-23-50,
    .pure-u-sm-24-50,
    .pure-u-sm-25-50,
    .pure-u-sm-26-50,
    .pure-u-sm-27-50,
    .pure-u-sm-28-50,
    .pure-u-sm-29-50,
    .pure-u-sm-30-50,
    .pure-u-sm-31-50,
    .pure-u-sm-32-50,
    .pure-u-sm-33-50,
    .pure-u-sm-34-50,
    .pure-u-sm-35-50,
    .pure-u-sm-36-50,
    .pure-u-sm-37-50,
    .pure-u-sm-38-50,
    .pure-u-sm-39-50,
    .pure-u-sm-40-50,
    .pure-u-sm-41-50,
    .pure-u-sm-42-50,
    .pure-u-sm-43-50,
    .pure-u-sm-44-50,
    .pure-u-sm-45-50,
    .pure-u-sm-46-50,
    .pure-u-sm-47-50,
    .pure-u-sm-48-50,
    .pure-u-sm-49-50,
    .pure-u-sm-50-50 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-u-sm-1-50 {
        width: 2%;
        *width: 1.9690%;
    }

    .pure-u-sm-1-25,
    .pure-u-sm-2-50 {
        width: 4%;
        *width: 3.9690%;
    }

    .pure-u-sm-3-50 {
        width: 6%;
        *width: 5.9690%;
    }

    .pure-u-sm-2-25,
    .pure-u-sm-4-50 {
        width: 8%;
        *width: 7.9690%;
    }

    .pure-u-sm-1-10,
    .pure-u-sm-5-50 {
        width: 10%;
        *width: 9.9690%;
    }

    .pure-u-sm-3-25,
    .pure-u-sm-6-50 {
        width: 12%;
        *width: 11.9690%;
    }

    .pure-u-sm-7-50 {
        width: 14.0000%;
        *width: 13.9690%;
    }

    .pure-u-sm-4-25,
    .pure-u-sm-8-50 {
        width: 16%;
        *width: 15.9690%;
    }

    .pure-u-sm-9-50 {
        width: 18%;
        *width: 17.9690%;
    }

    .pure-u-sm-1-5,
    .pure-u-sm-10-50 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-u-sm-11-50 {
        width: 22%;
        *width: 21.9690%;
    }

    .pure-u-sm-6-25,
    .pure-u-sm-12-50 {
        width: 24%;
        *width: 23.9690%;
    }

    .pure-u-sm-13-50 {
        width: 26%;
        *width: 25.9690%;
    }

    .pure-u-sm-7-25,
    .pure-u-sm-14-50 {
        width: 28.0000%;
        *width: 27.9690%;
    }

    .pure-u-sm-3-10,
    .pure-u-sm-15-50 {
        width: 30%;
        *width: 29.9690%;
    }

    .pure-u-sm-8-25,
    .pure-u-sm-16-50 {
        width: 32%;
        *width: 31.9690%;
    }

    .pure-u-sm-17-50 {
        width: 34%;
        *width: 33.9690%;
    }

    .pure-u-sm-9-25,
    .pure-u-sm-18-50 {
        width: 36%;
        *width: 35.9690%;
    }

    .pure-u-sm-19-50 {
        width: 38%;
        *width: 37.9690%;
    }

    .pure-u-sm-2-5,
    .pure-u-sm-20-50 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-u-sm-21-50 {
        width: 42%;
        *width: 41.9690%;
    }

    .pure-u-sm-11-25,
    .pure-u-sm-22-50 {
        width: 44%;
        *width: 43.9690%;
    }

    .pure-u-sm-23-50 {
        width: 46%;
        *width: 45.9690%;
    }

    .pure-u-sm-12-25,
    .pure-u-sm-24-50 {
        width: 48%;
        *width: 47.9690%;
    }

    .pure-u-sm-1-2,
    .pure-u-sm-25-50 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-u-sm-13-25,
    .pure-u-sm-26-50 {
        width: 52%;
        *width: 51.9690%;
    }

    .pure-u-sm-27-50 {
        width: 54%;
        *width: 53.9690%;
    }

    .pure-u-sm-14-25,
    .pure-u-sm-28-50 {
        width: 56.0000%;
        *width: 55.9690%;
    }

    .pure-u-sm-29-50 {
        width: 58.0000%;
        *width: 57.9690%;
    }

    .pure-u-sm-3-5,
    .pure-u-sm-30-50 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-u-sm-31-50 {
        width: 62%;
        *width: 61.9690%;
    }

    .pure-u-sm-16-25,
    .pure-u-sm-32-50 {
        width: 64%;
        *width: 63.9690%;
    }

    .pure-u-sm-33-50 {
        width: 66%;
        *width: 65.9690%;
    }

    .pure-u-sm-17-25,
    .pure-u-sm-34-50 {
        width: 68%;
        *width: 67.9690%;
    }

    .pure-u-sm-7-10,
    .pure-u-sm-35-50 {
        width: 70%;
        *width: 69.9690%;
    }

    .pure-u-sm-18-25,
    .pure-u-sm-36-50 {
        width: 72%;
        *width: 71.9690%;
    }

    .pure-u-sm-37-50 {
        width: 74%;
        *width: 73.9690%;
    }

    .pure-u-sm-19-25,
    .pure-u-sm-38-50 {
        width: 76%;
        *width: 75.9690%;
    }

    .pure-u-sm-39-50 {
        width: 78%;
        *width: 77.9690%;
    }

    .pure-u-sm-4-5,
    .pure-u-sm-40-50 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-u-sm-41-50 {
        width: 82%;
        *width: 81.9690%;
    }

    .pure-u-sm-21-25,
    .pure-u-sm-42-50 {
        width: 84%;
        *width: 83.9690%;
    }

    .pure-u-sm-43-50 {
        width: 86%;
        *width: 85.9690%;
    }

    .pure-u-sm-22-25,
    .pure-u-sm-44-50 {
        width: 88%;
        *width: 87.9690%;
    }

    .pure-u-sm-9-10,
    .pure-u-sm-45-50 {
        width: 90%;
        *width: 89.9690%;
    }

    .pure-u-sm-23-25,
    .pure-u-sm-46-50 {
        width: 92%;
        *width: 91.9690%;
    }

    .pure-u-sm-47-50 {
        width: 94%;
        *width: 93.9690%;
    }

    .pure-u-sm-24-25,
    .pure-u-sm-48-50 {
        width: 96%;
        *width: 95.9690%;
    }

    .pure-u-sm-49-50 {
        width: 98%;
        *width: 97.9690%;
    }

    .pure-u-sm-1,
    .pure-u-sm-1-1,
    .pure-u-sm-50-50 {
        width: 100%;
    }
}

@media screen and (min-width: 48em) {
    .pure-u-md-1,
    .pure-u-md-1-1,
    .pure-u-md-1-2,
    .pure-u-md-1-5,
    .pure-u-md-2-5,
    .pure-u-md-3-5,
    .pure-u-md-4-5,
    .pure-u-md-1-10,
    .pure-u-md-3-10,
    .pure-u-md-7-10,
    .pure-u-md-9-10,
    .pure-u-md-1-25,
    .pure-u-md-2-25,
    .pure-u-md-3-25,
    .pure-u-md-4-25,
    .pure-u-md-6-25,
    .pure-u-md-7-25,
    .pure-u-md-8-25,
    .pure-u-md-9-25,
    .pure-u-md-11-25,
    .pure-u-md-12-25,
    .pure-u-md-13-25,
    .pure-u-md-14-25,
    .pure-u-md-16-25,
    .pure-u-md-17-25,
    .pure-u-md-18-25,
    .pure-u-md-19-25,
    .pure-u-md-21-25,
    .pure-u-md-22-25,
    .pure-u-md-23-25,
    .pure-u-md-24-25,
    .pure-u-md-1-50,
    .pure-u-md-2-50,
    .pure-u-md-3-50,
    .pure-u-md-4-50,
    .pure-u-md-5-50,
    .pure-u-md-6-50,
    .pure-u-md-7-50,
    .pure-u-md-8-50,
    .pure-u-md-9-50,
    .pure-u-md-10-50,
    .pure-u-md-11-50,
    .pure-u-md-12-50,
    .pure-u-md-13-50,
    .pure-u-md-14-50,
    .pure-u-md-15-50,
    .pure-u-md-16-50,
    .pure-u-md-17-50,
    .pure-u-md-18-50,
    .pure-u-md-19-50,
    .pure-u-md-20-50,
    .pure-u-md-21-50,
    .pure-u-md-22-50,
    .pure-u-md-23-50,
    .pure-u-md-24-50,
    .pure-u-md-25-50,
    .pure-u-md-26-50,
    .pure-u-md-27-50,
    .pure-u-md-28-50,
    .pure-u-md-29-50,
    .pure-u-md-30-50,
    .pure-u-md-31-50,
    .pure-u-md-32-50,
    .pure-u-md-33-50,
    .pure-u-md-34-50,
    .pure-u-md-35-50,
    .pure-u-md-36-50,
    .pure-u-md-37-50,
    .pure-u-md-38-50,
    .pure-u-md-39-50,
    .pure-u-md-40-50,
    .pure-u-md-41-50,
    .pure-u-md-42-50,
    .pure-u-md-43-50,
    .pure-u-md-44-50,
    .pure-u-md-45-50,
    .pure-u-md-46-50,
    .pure-u-md-47-50,
    .pure-u-md-48-50,
    .pure-u-md-49-50,
    .pure-u-md-50-50 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-u-md-1-50 {
        width: 2%;
        *width: 1.9690%;
    }

    .pure-u-md-1-25,
    .pure-u-md-2-50 {
        width: 4%;
        *width: 3.9690%;
    }

    .pure-u-md-3-50 {
        width: 6%;
        *width: 5.9690%;
    }

    .pure-u-md-2-25,
    .pure-u-md-4-50 {
        width: 8%;
        *width: 7.9690%;
    }

    .pure-u-md-1-10,
    .pure-u-md-5-50 {
        width: 10%;
        *width: 9.9690%;
    }

    .pure-u-md-3-25,
    .pure-u-md-6-50 {
        width: 12%;
        *width: 11.9690%;
    }

    .pure-u-md-7-50 {
        width: 14.0000%;
        *width: 13.9690%;
    }

    .pure-u-md-4-25,
    .pure-u-md-8-50 {
        width: 16%;
        *width: 15.9690%;
    }

    .pure-u-md-9-50 {
        width: 18%;
        *width: 17.9690%;
    }

    .pure-u-md-1-5,
    .pure-u-md-10-50 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-u-md-11-50 {
        width: 22%;
        *width: 21.9690%;
    }

    .pure-u-md-6-25,
    .pure-u-md-12-50 {
        width: 24%;
        *width: 23.9690%;
    }

    .pure-u-md-13-50 {
        width: 26%;
        *width: 25.9690%;
    }

    .pure-u-md-7-25,
    .pure-u-md-14-50 {
        width: 28.0000%;
        *width: 27.9690%;
    }

    .pure-u-md-3-10,
    .pure-u-md-15-50 {
        width: 30%;
        *width: 29.9690%;
    }

    .pure-u-md-8-25,
    .pure-u-md-16-50 {
        width: 32%;
        *width: 31.9690%;
    }

    .pure-u-md-17-50 {
        width: 34%;
        *width: 33.9690%;
    }

    .pure-u-md-9-25,
    .pure-u-md-18-50 {
        width: 36%;
        *width: 35.9690%;
    }

    .pure-u-md-19-50 {
        width: 38%;
        *width: 37.9690%;
    }

    .pure-u-md-2-5,
    .pure-u-md-20-50 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-u-md-21-50 {
        width: 42%;
        *width: 41.9690%;
    }

    .pure-u-md-11-25,
    .pure-u-md-22-50 {
        width: 44%;
        *width: 43.9690%;
    }

    .pure-u-md-23-50 {
        width: 46%;
        *width: 45.9690%;
    }

    .pure-u-md-12-25,
    .pure-u-md-24-50 {
        width: 48%;
        *width: 47.9690%;
    }

    .pure-u-md-1-2,
    .pure-u-md-25-50 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-u-md-13-25,
    .pure-u-md-26-50 {
        width: 52%;
        *width: 51.9690%;
    }

    .pure-u-md-27-50 {
        width: 54%;
        *width: 53.9690%;
    }

    .pure-u-md-14-25,
    .pure-u-md-28-50 {
        width: 56.0000%;
        *width: 55.9690%;
    }

    .pure-u-md-29-50 {
        width: 58.0000%;
        *width: 57.9690%;
    }

    .pure-u-md-3-5,
    .pure-u-md-30-50 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-u-md-31-50 {
        width: 62%;
        *width: 61.9690%;
    }

    .pure-u-md-16-25,
    .pure-u-md-32-50 {
        width: 64%;
        *width: 63.9690%;
    }

    .pure-u-md-33-50 {
        width: 66%;
        *width: 65.9690%;
    }

    .pure-u-md-17-25,
    .pure-u-md-34-50 {
        width: 68%;
        *width: 67.9690%;
    }

    .pure-u-md-7-10,
    .pure-u-md-35-50 {
        width: 70%;
        *width: 69.9690%;
    }

    .pure-u-md-18-25,
    .pure-u-md-36-50 {
        width: 72%;
        *width: 71.9690%;
    }

    .pure-u-md-37-50 {
        width: 74%;
        *width: 73.9690%;
    }

    .pure-u-md-19-25,
    .pure-u-md-38-50 {
        width: 76%;
        *width: 75.9690%;
    }

    .pure-u-md-39-50 {
        width: 78%;
        *width: 77.9690%;
    }

    .pure-u-md-4-5,
    .pure-u-md-40-50 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-u-md-41-50 {
        width: 82%;
        *width: 81.9690%;
    }

    .pure-u-md-21-25,
    .pure-u-md-42-50 {
        width: 84%;
        *width: 83.9690%;
    }

    .pure-u-md-43-50 {
        width: 86%;
        *width: 85.9690%;
    }

    .pure-u-md-22-25,
    .pure-u-md-44-50 {
        width: 88%;
        *width: 87.9690%;
    }

    .pure-u-md-9-10,
    .pure-u-md-45-50 {
        width: 90%;
        *width: 89.9690%;
    }

    .pure-u-md-23-25,
    .pure-u-md-46-50 {
        width: 92%;
        *width: 91.9690%;
    }

    .pure-u-md-47-50 {
        width: 94%;
        *width: 93.9690%;
    }

    .pure-u-md-24-25,
    .pure-u-md-48-50 {
        width: 96%;
        *width: 95.9690%;
    }

    .pure-u-md-49-50 {
        width: 98%;
        *width: 97.9690%;
    }

    .pure-u-md-1,
    .pure-u-md-1-1,
    .pure-u-md-50-50 {
        width: 100%;
    }
}

@media screen and (min-width: 64em) {
    .pure-u-lg-1,
    .pure-u-lg-1-1,
    .pure-u-lg-1-2,
    .pure-u-lg-1-5,
    .pure-u-lg-2-5,
    .pure-u-lg-3-5,
    .pure-u-lg-4-5,
    .pure-u-lg-1-10,
    .pure-u-lg-3-10,
    .pure-u-lg-7-10,
    .pure-u-lg-9-10,
    .pure-u-lg-1-25,
    .pure-u-lg-2-25,
    .pure-u-lg-3-25,
    .pure-u-lg-4-25,
    .pure-u-lg-6-25,
    .pure-u-lg-7-25,
    .pure-u-lg-8-25,
    .pure-u-lg-9-25,
    .pure-u-lg-11-25,
    .pure-u-lg-12-25,
    .pure-u-lg-13-25,
    .pure-u-lg-14-25,
    .pure-u-lg-16-25,
    .pure-u-lg-17-25,
    .pure-u-lg-18-25,
    .pure-u-lg-19-25,
    .pure-u-lg-21-25,
    .pure-u-lg-22-25,
    .pure-u-lg-23-25,
    .pure-u-lg-24-25,
    .pure-u-lg-1-50,
    .pure-u-lg-2-50,
    .pure-u-lg-3-50,
    .pure-u-lg-4-50,
    .pure-u-lg-5-50,
    .pure-u-lg-6-50,
    .pure-u-lg-7-50,
    .pure-u-lg-8-50,
    .pure-u-lg-9-50,
    .pure-u-lg-10-50,
    .pure-u-lg-11-50,
    .pure-u-lg-12-50,
    .pure-u-lg-13-50,
    .pure-u-lg-14-50,
    .pure-u-lg-15-50,
    .pure-u-lg-16-50,
    .pure-u-lg-17-50,
    .pure-u-lg-18-50,
    .pure-u-lg-19-50,
    .pure-u-lg-20-50,
    .pure-u-lg-21-50,
    .pure-u-lg-22-50,
    .pure-u-lg-23-50,
    .pure-u-lg-24-50,
    .pure-u-lg-25-50,
    .pure-u-lg-26-50,
    .pure-u-lg-27-50,
    .pure-u-lg-28-50,
    .pure-u-lg-29-50,
    .pure-u-lg-30-50,
    .pure-u-lg-31-50,
    .pure-u-lg-32-50,
    .pure-u-lg-33-50,
    .pure-u-lg-34-50,
    .pure-u-lg-35-50,
    .pure-u-lg-36-50,
    .pure-u-lg-37-50,
    .pure-u-lg-38-50,
    .pure-u-lg-39-50,
    .pure-u-lg-40-50,
    .pure-u-lg-41-50,
    .pure-u-lg-42-50,
    .pure-u-lg-43-50,
    .pure-u-lg-44-50,
    .pure-u-lg-45-50,
    .pure-u-lg-46-50,
    .pure-u-lg-47-50,
    .pure-u-lg-48-50,
    .pure-u-lg-49-50,
    .pure-u-lg-50-50 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-u-lg-1-50 {
        width: 2%;
        *width: 1.9690%;
    }

    .pure-u-lg-1-25,
    .pure-u-lg-2-50 {
        width: 4%;
        *width: 3.9690%;
    }

    .pure-u-lg-3-50 {
        width: 6%;
        *width: 5.9690%;
    }

    .pure-u-lg-2-25,
    .pure-u-lg-4-50 {
        width: 8%;
        *width: 7.9690%;
    }

    .pure-u-lg-1-10,
    .pure-u-lg-5-50 {
        width: 10%;
        *width: 9.9690%;
    }

    .pure-u-lg-3-25,
    .pure-u-lg-6-50 {
        width: 12%;
        *width: 11.9690%;
    }

    .pure-u-lg-7-50 {
        width: 14.0000%;
        *width: 13.9690%;
    }

    .pure-u-lg-4-25,
    .pure-u-lg-8-50 {
        width: 16%;
        *width: 15.9690%;
    }

    .pure-u-lg-9-50 {
        width: 18%;
        *width: 17.9690%;
    }

    .pure-u-lg-1-5,
    .pure-u-lg-10-50 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-u-lg-11-50 {
        width: 22%;
        *width: 21.9690%;
    }

    .pure-u-lg-6-25,
    .pure-u-lg-12-50 {
        width: 24%;
        *width: 23.9690%;
    }

    .pure-u-lg-13-50 {
        width: 26%;
        *width: 25.9690%;
    }

    .pure-u-lg-7-25,
    .pure-u-lg-14-50 {
        width: 28.0000%;
        *width: 27.9690%;
    }

    .pure-u-lg-3-10,
    .pure-u-lg-15-50 {
        width: 30%;
        *width: 29.9690%;
    }

    .pure-u-lg-8-25,
    .pure-u-lg-16-50 {
        width: 32%;
        *width: 31.9690%;
    }

    .pure-u-lg-17-50 {
        width: 34%;
        *width: 33.9690%;
    }

    .pure-u-lg-9-25,
    .pure-u-lg-18-50 {
        width: 36%;
        *width: 35.9690%;
    }

    .pure-u-lg-19-50 {
        width: 38%;
        *width: 37.9690%;
    }

    .pure-u-lg-2-5,
    .pure-u-lg-20-50 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-u-lg-21-50 {
        width: 42%;
        *width: 41.9690%;
    }

    .pure-u-lg-11-25,
    .pure-u-lg-22-50 {
        width: 44%;
        *width: 43.9690%;
    }

    .pure-u-lg-23-50 {
        width: 46%;
        *width: 45.9690%;
    }

    .pure-u-lg-12-25,
    .pure-u-lg-24-50 {
        width: 48%;
        *width: 47.9690%;
    }

    .pure-u-lg-1-2,
    .pure-u-lg-25-50 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-u-lg-13-25,
    .pure-u-lg-26-50 {
        width: 52%;
        *width: 51.9690%;
    }

    .pure-u-lg-27-50 {
        width: 54%;
        *width: 53.9690%;
    }

    .pure-u-lg-14-25,
    .pure-u-lg-28-50 {
        width: 56.0000%;
        *width: 55.9690%;
    }

    .pure-u-lg-29-50 {
        width: 58.0000%;
        *width: 57.9690%;
    }

    .pure-u-lg-3-5,
    .pure-u-lg-30-50 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-u-lg-31-50 {
        width: 62%;
        *width: 61.9690%;
    }

    .pure-u-lg-16-25,
    .pure-u-lg-32-50 {
        width: 64%;
        *width: 63.9690%;
    }

    .pure-u-lg-33-50 {
        width: 66%;
        *width: 65.9690%;
    }

    .pure-u-lg-17-25,
    .pure-u-lg-34-50 {
        width: 68%;
        *width: 67.9690%;
    }

    .pure-u-lg-7-10,
    .pure-u-lg-35-50 {
        width: 70%;
        *width: 69.9690%;
    }

    .pure-u-lg-18-25,
    .pure-u-lg-36-50 {
        width: 72%;
        *width: 71.9690%;
    }

    .pure-u-lg-37-50 {
        width: 74%;
        *width: 73.9690%;
    }

    .pure-u-lg-19-25,
    .pure-u-lg-38-50 {
        width: 76%;
        *width: 75.9690%;
    }

    .pure-u-lg-39-50 {
        width: 78%;
        *width: 77.9690%;
    }

    .pure-u-lg-4-5,
    .pure-u-lg-40-50 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-u-lg-41-50 {
        width: 82%;
        *width: 81.9690%;
    }

    .pure-u-lg-21-25,
    .pure-u-lg-42-50 {
        width: 84%;
        *width: 83.9690%;
    }

    .pure-u-lg-43-50 {
        width: 86%;
        *width: 85.9690%;
    }

    .pure-u-lg-22-25,
    .pure-u-lg-44-50 {
        width: 88%;
        *width: 87.9690%;
    }

    .pure-u-lg-9-10,
    .pure-u-lg-45-50 {
        width: 90%;
        *width: 89.9690%;
    }

    .pure-u-lg-23-25,
    .pure-u-lg-46-50 {
        width: 92%;
        *width: 91.9690%;
    }

    .pure-u-lg-47-50 {
        width: 94%;
        *width: 93.9690%;
    }

    .pure-u-lg-24-25,
    .pure-u-lg-48-50 {
        width: 96%;
        *width: 95.9690%;
    }

    .pure-u-lg-49-50 {
        width: 98%;
        *width: 97.9690%;
    }

    .pure-u-lg-1,
    .pure-u-lg-1-1,
    .pure-u-lg-50-50 {
        width: 100%;
    }
}

@media screen and (min-width: 80em) {
    .pure-u-xl-1,
    .pure-u-xl-1-1,
    .pure-u-xl-1-2,
    .pure-u-xl-1-5,
    .pure-u-xl-2-5,
    .pure-u-xl-3-5,
    .pure-u-xl-4-5,
    .pure-u-xl-1-10,
    .pure-u-xl-3-10,
    .pure-u-xl-7-10,
    .pure-u-xl-9-10,
    .pure-u-xl-1-25,
    .pure-u-xl-2-25,
    .pure-u-xl-3-25,
    .pure-u-xl-4-25,
    .pure-u-xl-6-25,
    .pure-u-xl-7-25,
    .pure-u-xl-8-25,
    .pure-u-xl-9-25,
    .pure-u-xl-11-25,
    .pure-u-xl-12-25,
    .pure-u-xl-13-25,
    .pure-u-xl-14-25,
    .pure-u-xl-16-25,
    .pure-u-xl-17-25,
    .pure-u-xl-18-25,
    .pure-u-xl-19-25,
    .pure-u-xl-21-25,
    .pure-u-xl-22-25,
    .pure-u-xl-23-25,
    .pure-u-xl-24-25,
    .pure-u-xl-1-50,
    .pure-u-xl-2-50,
    .pure-u-xl-3-50,
    .pure-u-xl-4-50,
    .pure-u-xl-5-50,
    .pure-u-xl-6-50,
    .pure-u-xl-7-50,
    .pure-u-xl-8-50,
    .pure-u-xl-9-50,
    .pure-u-xl-10-50,
    .pure-u-xl-11-50,
    .pure-u-xl-12-50,
    .pure-u-xl-13-50,
    .pure-u-xl-14-50,
    .pure-u-xl-15-50,
    .pure-u-xl-16-50,
    .pure-u-xl-17-50,
    .pure-u-xl-18-50,
    .pure-u-xl-19-50,
    .pure-u-xl-20-50,
    .pure-u-xl-21-50,
    .pure-u-xl-22-50,
    .pure-u-xl-23-50,
    .pure-u-xl-24-50,
    .pure-u-xl-25-50,
    .pure-u-xl-26-50,
    .pure-u-xl-27-50,
    .pure-u-xl-28-50,
    .pure-u-xl-29-50,
    .pure-u-xl-30-50,
    .pure-u-xl-31-50,
    .pure-u-xl-32-50,
    .pure-u-xl-33-50,
    .pure-u-xl-34-50,
    .pure-u-xl-35-50,
    .pure-u-xl-36-50,
    .pure-u-xl-37-50,
    .pure-u-xl-38-50,
    .pure-u-xl-39-50,
    .pure-u-xl-40-50,
    .pure-u-xl-41-50,
    .pure-u-xl-42-50,
    .pure-u-xl-43-50,
    .pure-u-xl-44-50,
    .pure-u-xl-45-50,
    .pure-u-xl-46-50,
    .pure-u-xl-47-50,
    .pure-u-xl-48-50,
    .pure-u-xl-49-50,
    .pure-u-xl-50-50 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-u-xl-1-50 {
        width: 2%;
        *width: 1.9690%;
    }

    .pure-u-xl-1-25,
    .pure-u-xl-2-50 {
        width: 4%;
        *width: 3.9690%;
    }

    .pure-u-xl-3-50 {
        width: 6%;
        *width: 5.9690%;
    }

    .pure-u-xl-2-25,
    .pure-u-xl-4-50 {
        width: 8%;
        *width: 7.9690%;
    }

    .pure-u-xl-1-10,
    .pure-u-xl-5-50 {
        width: 10%;
        *width: 9.9690%;
    }

    .pure-u-xl-3-25,
    .pure-u-xl-6-50 {
        width: 12%;
        *width: 11.9690%;
    }

    .pure-u-xl-7-50 {
        width: 14.0000%;
        *width: 13.9690%;
    }

    .pure-u-xl-4-25,
    .pure-u-xl-8-50 {
        width: 16%;
        *width: 15.9690%;
    }

    .pure-u-xl-9-50 {
        width: 18%;
        *width: 17.9690%;
    }

    .pure-u-xl-1-5,
    .pure-u-xl-10-50 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-u-xl-11-50 {
        width: 22%;
        *width: 21.9690%;
    }

    .pure-u-xl-6-25,
    .pure-u-xl-12-50 {
        width: 24%;
        *width: 23.9690%;
    }

    .pure-u-xl-13-50 {
        width: 26%;
        *width: 25.9690%;
    }

    .pure-u-xl-7-25,
    .pure-u-xl-14-50 {
        width: 28.0000%;
        *width: 27.9690%;
    }

    .pure-u-xl-3-10,
    .pure-u-xl-15-50 {
        width: 30%;
        *width: 29.9690%;
    }

    .pure-u-xl-8-25,
    .pure-u-xl-16-50 {
        width: 32%;
        *width: 31.9690%;
    }

    .pure-u-xl-17-50 {
        width: 34%;
        *width: 33.9690%;
    }

    .pure-u-xl-9-25,
    .pure-u-xl-18-50 {
        width: 36%;
        *width: 35.9690%;
    }

    .pure-u-xl-19-50 {
        width: 38%;
        *width: 37.9690%;
    }

    .pure-u-xl-2-5,
    .pure-u-xl-20-50 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-u-xl-21-50 {
        width: 42%;
        *width: 41.9690%;
    }

    .pure-u-xl-11-25,
    .pure-u-xl-22-50 {
        width: 44%;
        *width: 43.9690%;
    }

    .pure-u-xl-23-50 {
        width: 46%;
        *width: 45.9690%;
    }

    .pure-u-xl-12-25,
    .pure-u-xl-24-50 {
        width: 48%;
        *width: 47.9690%;
    }

    .pure-u-xl-1-2,
    .pure-u-xl-25-50 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-u-xl-13-25,
    .pure-u-xl-26-50 {
        width: 52%;
        *width: 51.9690%;
    }

    .pure-u-xl-27-50 {
        width: 54%;
        *width: 53.9690%;
    }

    .pure-u-xl-14-25,
    .pure-u-xl-28-50 {
        width: 56.0000%;
        *width: 55.9690%;
    }

    .pure-u-xl-29-50 {
        width: 58.0000%;
        *width: 57.9690%;
    }

    .pure-u-xl-3-5,
    .pure-u-xl-30-50 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-u-xl-31-50 {
        width: 62%;
        *width: 61.9690%;
    }

    .pure-u-xl-16-25,
    .pure-u-xl-32-50 {
        width: 64%;
        *width: 63.9690%;
    }

    .pure-u-xl-33-50 {
        width: 66%;
        *width: 65.9690%;
    }

    .pure-u-xl-17-25,
    .pure-u-xl-34-50 {
        width: 68%;
        *width: 67.9690%;
    }

    .pure-u-xl-7-10,
    .pure-u-xl-35-50 {
        width: 70%;
        *width: 69.9690%;
    }

    .pure-u-xl-18-25,
    .pure-u-xl-36-50 {
        width: 72%;
        *width: 71.9690%;
    }

    .pure-u-xl-37-50 {
        width: 74%;
        *width: 73.9690%;
    }

    .pure-u-xl-19-25,
    .pure-u-xl-38-50 {
        width: 76%;
        *width: 75.9690%;
    }

    .pure-u-xl-39-50 {
        width: 78%;
        *width: 77.9690%;
    }

    .pure-u-xl-4-5,
    .pure-u-xl-40-50 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-u-xl-41-50 {
        width: 82%;
        *width: 81.9690%;
    }

    .pure-u-xl-21-25,
    .pure-u-xl-42-50 {
        width: 84%;
        *width: 83.9690%;
    }

    .pure-u-xl-43-50 {
        width: 86%;
        *width: 85.9690%;
    }

    .pure-u-xl-22-25,
    .pure-u-xl-44-50 {
        width: 88%;
        *width: 87.9690%;
    }

    .pure-u-xl-9-10,
    .pure-u-xl-45-50 {
        width: 90%;
        *width: 89.9690%;
    }

    .pure-u-xl-23-25,
    .pure-u-xl-46-50 {
        width: 92%;
        *width: 91.9690%;
    }

    .pure-u-xl-47-50 {
        width: 94%;
        *width: 93.9690%;
    }

    .pure-u-xl-24-25,
    .pure-u-xl-48-50 {
        width: 96%;
        *width: 95.9690%;
    }

    .pure-u-xl-49-50 {
        width: 98%;
        *width: 97.9690%;
    }

    .pure-u-xl-1,
    .pure-u-xl-1-1,
    .pure-u-xl-50-50 {
        width: 100%;
    }
}